<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueTicket System Migration &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/06/24/ticket-system-migration/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Ticket System Migration</title>
		<link>https://s4leaguegame.com/2019/06/24/ticket-system-migration/</link>
		<comments>https://s4leaguegame.com/2019/06/24/ticket-system-migration/#respond</comments>
		<pubDate>Mon, 24 Jun 2019 08:00:39 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/32276e5a-4_1.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=568</guid>
		<description><![CDATA[Our player support system is evolving! Soon, we will be changing over to a new ticket system. This means that on the 25th of June, [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/32276e5a-4_1.jpg" title="Ticket System Migration" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/c27b9a1c-news_ticket_migration_a007-560x207.jpg" alt="" class="wp-image-813" srcset="https://assets.cdn.one.gamigo.com/2019/07/c27b9a1c-news_ticket_migration_a007-560x207.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/c27b9a1c-news_ticket_migration_a007-300x111.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/c27b9a1c-news_ticket_migration_a007-768x284.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/c27b9a1c-news_ticket_migration_a007.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Our player support system is evolving! Soon, we will be changing over to a new ticket system.</p>



<p>This means that on the 25th of June, starting from 6:30 AM UTC we will be moving all tickets from our past system to the new system.</p>



<p>This changeover will have a &nbsp;duration of several hours, meaning that during those hours the contact support will not be available. Though, you may directly contact our support channels through their pertaining game emails.</p>



<p>Due to this change, the old email-notification links for your requests might no longer function properly. However, fear not, as you shall receive an email from our new ticket support system as soon as your requests are imported.</p>



<p><br>
Best regards,<br>
Your Gamigo Team<br>
&nbsp;</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/06/24/ticket-system-migration/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
